Set up user permissions options
Closed, ResolvedPublic

Description

The user permissions include who can view the site and who can edit. I believe we agreed radio dials for this. This is the first thing we need on the front-end side, as the information given needs to end up on the email.

Details

Commits
Restricted Diffusion Commit
Restricted Diffusion Commit
Restricted Diffusion Commit
Restricted Diffusion Commit
Restricted Diffusion Commit
CJC created this task.Jul 17 2016, 9:49 PM

To quote interns.shoutwiki:

You can restrict both editing and viewing
They can be either be public, registered users only, or invited users only
Settings can be independent of each other

CJC added a commit: Restricted Diffusion Commit.Jul 27 2016, 6:59 PM
CJC added a commit: Restricted Diffusion Commit.Jul 27 2016, 11:05 PM
ddixit added a commit: Restricted Diffusion Commit.Jul 28 2016, 1:31 PM
ddixit added a commit: Restricted Diffusion Commit.Jul 28 2016, 1:57 PM
CJC closed this task as Resolved.Jul 28 2016, 3:39 PM
CJC added a commit: Restricted Diffusion Commit.Jul 28 2016, 9:24 PM
CJC added a comment.Jul 31 2016, 12:15 PM

Completed with R20:9, Minor fix in R20:10